.content .header_area {
  height: 580px;
  display: block;
  position: relative; }
  .content .header_area ul {
    margin: 0 auto; }
  .content .header_area:before {
    display: block;
    content: '';
    position: absolute;
    margin: auto;
    width: 345px;
    height: 209px;
    z-index: 10;
    top: -10px;
    left: 0;
    background: url(/images/top/header_800_DL.png) no-repeat 0 0; }
.content .header_dl-title {
  width: 404px;
  height: 61px;
  margin: 0 auto;
  padding-bottom: 14px;
  background: url(/images/top/header_text.png) no-repeat center top; }
.content .header_dl {
  position: absolute;
  bottom: -15px;
  left: 0;
  right: 0; }
  .content .header_dl .app-d-dl-ul {
    width: 800px; }
    .content .header_dl .app-d-dl-ul li {
      margin-left: 50px; }

.notice {
  height: 329px;
  background: url(/images/top/info_bg.png) no-repeat center center; }
  .notice h2 {
    text-indent: -9999px; }
